<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Vzdelavanie\Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

/**
 * Class VzdelavanieDatabaseSeeder
 *
 * @package Seka\Portal\Modul\Vzdelavanie\Database\Seeders
 */
class VzdelavanieDatabaseSeeder extends Seeder
{
    use WithoutModelEvents;

    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $this->call([
            VzdelavaniePouzivatelRoleOpravneniaSeeder::class,
        ]);
    }
}
